/*
 Theme Name:   My Listing Child
 Theme URI:    http://mylisting.27collective.net/my-city/
 Description:  MyListing Child Theme
 Author:       27collective
 Author URI:   https://27collective.net/
 Template:     my-listing
 Version:      1.2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  my-listing-child
*/

html {
    font-size: 10px;
}

input, textarea {
	border-bottom-width: 2px;
}

.woocommerce form .afreg_extra_fields .form-row .input-text,
.woocommerce form .afreg_extra_fields .form-row select {
    box-shadow: 0 2px 0 0 rgba(0,0,0,.2);
}

.woocommerce form .afreg_extra_fields .form-row .input-text:focus,
.woocommerce form .afreg_extra_fields .form-row select:focus {
    box-shadow: 0 2px 0 0 var(--accent);
}


.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
	border: none;
	border-radius: 0;
}

.woocommerce form .form-row textarea {
    box-shadow: 0 2px 0 0 rgba(0,0,0,.2);
}

.woocommerce form .form-row textarea:focus {
    box-shadow: 0 2px 0 0 var(--accent);
}

.c27-main-header.header.header-light-skin:not(.header-scroll) .header-skin {
    border-bottom: 1px solid #ebebeb !important;
}

.c27-bookmarks-table ul.job-dashboard-actions {
	justify-content: space-around;
	gap: 20px 0px;
}

.c27-bookmarks-table ul.job-dashboard-actions:after, .c27-bookmarks-table ul.job-dashboard-actions:before {
	content: none;
}

.wc-bookings-date-picker .ui-datepicker td a.ui-state-active,
.wc-bookings-date-picker .ui-datepicker td a.ui-state-active.ui-state-hover,
.wc-bookings-date-picker .ui-datepicker td.bookable-range a.ui-state-default {
	text-decoration: none !important;
}

.wc-bookings-booking-form .ui-widget {
	font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
}

.wc-bookings-date-picker .ui-icon-circle-triangle-e,
.wc-bookings-date-picker .ui-datepicker-next .ui-icon-circle-triangle-e,
.wc-bookings-date-picker .ui-icon-circle-triangle-w,
.wc-bookings-date-picker .ui-datepicker-prev .ui-icon-circle-triangle-w {
    background-image: none;
    background-position: initial;
}

.woocommerce div.product form.cart table.ui-datepicker-calendar {
	margin-bottom: 0;
	margin-top: 0;
}

#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-header {
	padding: 0;
}

#wc-bookings-tooltip {
	display: none !important;
}

.wc-bookings-date-picker {
	padding: 0.3em 0 0 0;
}

@media screen and (min-width: 993px) {
	.coupon #coupon_code {
		margin-bottom: 1em !important;
	}
}

@media screen and (max-width: 1300px) {
	#menu-item-89 {
		display: none;
	}
	
	#menu-header-menu li {
		margin-left: 10px;
		margin-right: 10px;
	}
}

/* EXISTING CODE FROM HERE */

.woocommerce form.checkout #order_review table.woocommerce-checkout-review-order-table .product-quantity {
	display: none !important;
}

.woocommerce form.checkout #order_review table.woocommerce-checkout-review-order-table span.rental-period {
	font-weight: 400;
}

.register-form-wrap .fields-wrapper .form-group input[type=email] {
    padding-top: 38px;
}

.register-form-wrap .fields-wrapper .form-group label {
    top: -70px !important;
    position: relative !important;
}

.register-form-wrap .fields-wrapper .form-group {
	position: static !important;
}